prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
datarootdir=/usr/pkg/share
datadir=/usr/pkg/share

privincludedir=/usr/pkg/include/evolution-data-server

Name: libebook-contacts
Description: Client library for evolution contacts and vcard structures
Version: 3.44.4
Requires: libedataserver-1.2
Requires.private: camel-1.2
Libs: -Wl,-R${libdir} -L${libdir} -lebook-contacts-1.2
Cflags: -I${privincludedir}
